<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical" >
    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content">
                <RelativeLayout
                    android:layout_width="55dip"
                    android:layout_height="70dip" >
		            <LinearLayout
		                android:layout_width="wrap_content"
		                android:layout_height="58dip"
		                android:layout_centerInParent="true"
		                android:layout_margin="2dip"
		                android:orientation="vertical"
		                android:gravity="center" >
                    <TextView
                        android:id="@+id/all_matchnameid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="欧冠杯"
                        android:textColor="@color/black"
                        android:textSize="13sp" />

                    <TextView
                        android:id="@+id/all_timestopid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="5dip"
                        android:text="23:50截止"
                        android:textColor="#000"
                        android:textSize="10sp" />
					</LinearLayout>
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_alignParentRight="true"
                        android:background="@drawable/k3_hz_sel_btn_line" />
                </RelativeLayout>
            

                <RelativeLayout
                    android:layout_weight="1"
                    android:layout_width="fill_parent"
                    android:layout_height="70dip" >
                    <LinearLayout 
                        android:id="@+id/dialog_team_top"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="5dip"
                        android:orientation="horizontal"
                        >
                        <TextView 
                            android:id="@+id/all_hometeamid"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="主队队名"
                            android:textColor="@color/black"
                            />
                                                <TextView 
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="vs"
                            />
                                                                        <TextView 
                                                                            android:id="@+id/all_guestteamid"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="客队队名"
                            android:textColor="@color/black"
                            />
                    </LinearLayout>
                    <RelativeLayout 
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:layout_below="@+id/dialog_team_top"
                        android:orientation="horizontal"
                        >
                    <Button 
                        android:id="@+id/userchoice_content"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dip"
                        android:layout_marginRight="10dip"
                        android:layout_marginTop="3dip"
                        android:layout_marginBottom="3dip"
                        android:gravity="center"
                      	android:hint="选择投注类容"
                      	android:background="@drawable/dialog_bg_sliver"
                        />
					 <!--  style="@style/dialog_item_qq_checkbtn" -->
                    </RelativeLayout>
                   <CheckBox 
					    android:id="@+id/userchoice_content_dan"
					    android:layout_below="@+id/dialog_team_top"
					    android:layout_alignParentRight="true"
                        android:layout_marginBottom="5dip"
                        android:layout_marginTop="5dip"
                        android:visibility="gone"
                        android:layout_marginRight="5dip"
                        style="@style/dialog_item_qq_checkbtn_dan"
                        />
                   <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_alignParentRight="true"
                        android:background="@drawable/k3_hz_sel_btn_line" />
                </RelativeLayout>
                         <RelativeLayout
                    android:layout_width="40dip"
                    android:layout_height="70dip" >
		            <LinearLayout
		                android:id="@+id/mliqq4"
		                android:layout_width="fill_parent"
		                android:layout_height="68dip"
		                android:layout_weight="1"
		                android:layout_margin="1dip"
		                android:layout_centerInParent="true"
		                android:orientation="vertical"
		                android:gravity="center" >
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="3dip"
                        android:text="胆"
                        android:textColor="#000"
                        android:textSize="15sp" />
					</LinearLayout>
                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_alignParentRight="true"
                        android:background="@drawable/k3_hz_sel_btn_line" />
                </RelativeLayout>
        </TableRow>

        <ImageView
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/my_loty_divider" />
    </TableLayout>

</LinearLayout>